<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000029497924</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/29/49/79/LEGITEXT000029497924.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000029497140</CID>
<NUM>2014-1073</NUM>
<NUM_PARUTION>0222</NUM_PARUTION>
<NUM_SEQUENCE>6</NUM_SEQUENCE>
<NOR>MENS1416489D</NOR>
<DATE_PUBLI>2014-09-25</DATE_PUBLI>
<DATE_TEXTE>2014-09-22</DATE_TEXTE>
<DERNIERE_MODIFICATION>2014-09-26</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0222 du 25 septembre 2014</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>15592</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>15593</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>DÉCRET n°2014-1073 du 22 septembre 2014</TITRE>
<TITREFULL>Décret n° 2014-1073 du 22 septembre 2014 relatif aux modalités d'inscription des étudiants des classes préparatoires aux grandes écoles de lycées publics dans un établissement public à caractère scientifique, culturel et professionnel</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2014-09-26</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000027735009" datesignatexte="2013-07-22" id="JORFTEXT000027735009" naturetexte="LOI" nortexte="ESRJ1304228L" num="" numtexte="2013-660" sens="source" typelien="APPLICATION">LOI n° 2013-660 du 22 juillet 2013</LIEN>
<LIEN cidtexte="JORFTEXT000027735009" datesignatexte="2013-07-22" id="JORFARTI000027735081" naturetexte="LOI" nortexte="ESRJ1304228L" num="33" numtexte="2013-660" sens="source" typelien="CITATION">LOI n°2013-660  du 22 juillet 2013 - art. 33</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGITEXT000006071191" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de l'éducation (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000027864400" naturetexte="CODE" nortexte="" num="D612-2" numtexte="" sens="source" typelien="CITATION">Code de l'éducation - art. D612-2 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGIARTI000006525182" naturetexte="CODE" nortexte="" num="L612-3" numtexte="" sens="source" typelien="CITATION">Code de l'éducation - art. L612-3 (M)</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Sur le rapport de la ministre de l'éducation nationale, de l'enseignement supérieur et de la recherche,<br/>Vu le code de l'éducation, notamment ses articles L. 612-3, D. 612-2 et D. 612-26,<br/>Vu l'avis du Conseil supérieur de l'éducation en date du 16 mai 2014 ;<br/>Vu l'avis du Conseil national de l'enseignement supérieur et de la recherche en date du 19 mai 2014 ;<br/>Vu l'avis du Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire en date du 22 mai 2014 :<br/>Vu l'avis du Conseil national de l'enseignement agricole en date du 3 juillet 2014,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 22 septembre 2014.</p>
</div>
<div align="left">
<p>Manuel Valls</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>La ministre de l'éducation nationale, de l'enseignement supérieur et de la recherche,</p>
<p>Najat Vallaud-Belkacem</p>
</div>
<div align="left">
<p>Le ministre de la défense,</p>
<p>Jean-Yves Le Drian</p>
</div>
<div align="left">
<p>Le ministre de l'agriculture, de l'agroalimentaire et de la forêt, porte-parole du Gouvernement,</p>
<p>Stéphane Le Foll</p>
</div>
<div align="left">
<p>La secrétaire d'Etat chargée de l'enseignement supérieur et de la recherche,</p>
<p>Geneviève Fioraso</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
